package slickfred;

import org.newdawn.slick.AppGameContainer;
import org.newdawn.slick.SlickException;

/**
 *
 * @author your name goes here
 */
public class Main {
    public static void main(String[] args) throws SlickException{
        System.out.println("hello fred");
        AppGameContainer app = new AppGameContainer(new Game());
        app.setDisplayMode(640, 480, false);
        app.start();
    }
    
}
